<body>

<div class="shake-template2"></div>
<div class="shake-template">
  <div class="shake-element">

    <p style="padding-top: 35px">
      اسنپ دانشجو
    </p>
    <h5 style="margin-top: 15px">
      ارائه خدمات دانشجویی
    </h5>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-xl-2 col-md-2 col-sm-1 col-1"></div>
    <div class="col-xl-8 col-md-8 col-sm-10 col-10">

            <table id="customers">
              <thead>
              <th>ویرایش</th>
              <th>تعداد</th>
              <th>قیمت</th>
              <th>نام</th>

              </thead>

              <tbody>
              <tr *ngFor="let obj of produc; let id = Index">
                <td>
                  <a class="footer" (click)="delete(id)">
                    حذف
                  </a>
                </td>
                <td>
                  <input class="input-num" type="number" (change)="onChangeNumber(obj)" [(ngModel)]="obj.quantity">
                </td>
                <td>{{obj.sale_price}}</td>
                <td>{{obj.title}}</td>
              </tr>

              </tbody>
              <tfoot style="background-color: #cccccc; width: 100%;padding: 10px" class="footer">
              <td></td>
              <td></td>
              <td>{{prace}}</td>
              <td>
                جمع کل
              </td>
              </tfoot>
            </table>

            <button class="button2" id="upDateCart" (click)="upDateCart()">
              به روز رسانی سبد خرید
            </button>
            <button class="button" id= "sendToBank"(click)="paying()">
              انتقال به درگاه بانکی
            </button>
          </div>
    <div class="col-xl-2 col-md-2 col-sm-1 col-1"></div>
  </div>
</div>
</body>
